.p-font {
	color:#909090;
	line-height:32px;
}

.feature-slide-content {
	width:100%;
}

.feature-slide-body {
	position:absolute;
	bottom:0;
	width:100%;
	line-height:32px;
	font-size:22px;
	text-transform:uppercase;
	color:#fefefe;
}
.feature-slide-body div.feature-text-scaling {
	padding:27px 0;
	background:rgba(167,175,177,0.8);
}
body:not(.is-mobile) .feature-slide-heading-blurb > .feature-slide-body {
    top: 268px;
}

.feature-slide-body div.feature-text-scaling{
	    line-height: 100%;
}

.feature-slide-content {
	overflow:visible;
	position:static;
}

#feature-area:after {
	height:117px;
	width:100%;
	content:"";
	background-color:#a7afb1;
	display:block;
	position:absolute;
	margin-top:-117px;
	z-index:93;
}

#feature-area .feature-slide-heading,#feature-area h1.feature-slide-heading,#feature-area h2.feature-slide-heading,#feature-area h3.feature-slide-heading,#feature-area div.feature-slide-heading {
	text-shadow:none;
	font-weight:800;
}

#feature-area a.feature-button {
	font-size:18px;
	line-height:54px;
	padding:0 58px;
	border:2px solid #6d2266;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	transition:.5s ease background;
}

#header #logo {
	margin-left:32px;
	margin-top:22px;
	width:218px!important;
	float:left;
}

#header {
	height:180px;
}

.carne-custom-button .details {
	width:100%;
	height:17px;
	color:#fefefe;
	font-size:25px;
	font-weight:800;
	text-transform:uppercase;
	display:block;
	background-color:#a7afb1;
	text-align:center;
	height:56px;
	line-height:56px;
	transition:.5s ease all;
	text-decoration:none;
}

.carne-custom-button {
	text-decoration:none!important;
}

.carne-custom-button img {
	display:block;
}

.carne-custom-button:hover .details {
	background-color:#656c6e;
	text-decoration:none;
}

#main_body .text_region .text_region_text ul {
	list-style-image:url(/site_files/11657/custom/331/images/bullet.png);
}

#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container {
	color:#fff;
	border-radius:0;
	padding:16px 0;
	transition:.5s all ease;
	box-shadow:inset 0 0 0 3px #6d2266;
	font-size: 18px;
	line-height: 28px;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

.file_upload_region .file-upload-container .file-download-text {
	padding:0 95px 0 25px;
	font-size:18px;
}

#main_body .custombutt_region .custombutt {
	padding:0 25px;
}

#carne-services-footer {
	background:#4e1348 url(/site_files/11657/custom/331/images/map.png?1123) no-repeat center top;
	height:443px;
}

#footer-heading {
	color:#fff;
	font-size:52px;
	font-family:"futura-pt",sans-serif;
	font-style:normal;
	font-weight:700;
	padding-top:122px;
	display:block;
	text-align:left;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	margin-left:32px;
}

#ft-but {
	margin-left:32px;
	display:block;
	background:#fff;
	width:237px;
	height:58px;
	color:#6d2266;
	font-size:22px;
	text-decoration:none;
	margin-top:30px;
	line-height:58px;
	text-indent:31px;
	font-family:"futura-pt",sans-serif;
	font-style:normal;
	font-weight:400;
	transition:.5s ease all;
	box-shadow:inset 0 0 0 3px #fff;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

#ft-but:hover {
	background:transparent;
	color:#fff;
}

#nav {
	text-align:right;
}

#nav div a span {
	font-size:16px;
	color:#a7afb1;
	letter-spacing:.02em;
}

#nav div a {
	padding:0;
	margin:0 33px;
}

#nav div.active a span {
	color:#6d2266;
}

#nav div:last-child a {
	margin-right:32px;
}

#nav_wrapper {
	line-height:194px;
}

#footer-1-inner {
	background:url(/site_files/11657/custom/331/images/small_logo.png) no-repeat 32px 26px;
	height:200px;
}

#footer-1 #footer-nav a {
	font-weight:300;
	color:#a7afb1;
	padding:0 20px;
}

#footer-1 #footer-nav .first_nav a {
	padding-left:0;
}

#footer-1 #footer-nav {
	margin-left:233px;
	margin-top:38px;
}

#footer-1 #footer-nav div.active a,#footer-1 #footer-nav div a:hover {
	color:#6d2266;
}

#members-area-button {
	display:block;
	width:204px;
	height:59px;
	background-color:#6d2266;
	color:#fff;
	font-size:18px;
	font-weight:800;
	line-height:59px;
	float:right;
	text-indent:24px;
	text-decoration:none;
	font-family:ftnk,arial;
	font-weight:700;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	margin-top:53px;
	margin-right:31px;
	letter-spacing:.02em;
	box-shadow:inset 0 0 0 3px #6d2266;
	transition:.5s ease all;
}

#members-area-button:hover {
	background:transparent;
	color:#6d2266;
}

.feature-slide-body:empty {
	background:transparent;
}

.file_upload_region .file-download-arrow {
	right:16px;
	top:15px;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_submit input {
	border-radius:0;
	padding:16px 25px;
	width:auto;
	transition:.5s all ease;
	box-shadow:inset 0 0 0 3px #6d2266;
}

#main_body .email_form_region .email_form .email_form_submit input:hover,.file_upload_region .file-upload-container:hover,#main_body .custombutt_region .custombutt_link:hover {
	background:transparent;
	color:#6d2266;
}

#nav_footer_6 {
	display:none;
}

#main_body .email_form_region .email_form .email_form_label span {
	font-size:14px;
	color:#a7afb1;
	font-family:"futura-pt",sans-serif;
	font-style:normal;
	font-weight:400;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	padding-bottom:10px;
	text-transform:uppercase;
}

#main_body .email_form_region .email_form .email_form_field input,#main_body .email_form_region .email_form .email_form_textareafield textarea {
	background:transparent;
	border:0;
	color:#333;
}

#main_body .email_form_region .email_form .email_form_textareafield span,#main_body .email_form_region .email_form .email_form_field span {
	border:0;
	border-radius:0;
	background:#e4e8e9;
	margin-bottom:12px;
}

#main_body .email_form_region .email_form .email_form_field input {
	height:43px;
	line-height:29px;
}

#main_body .email_form_region .email_form .email_form_textareafield textarea {
	height:229px;
	margin-bottom:19px;
}

#stack_46070 {
	background-color:#eff4f5;
}

.carne-custom-button {
	margin-top:14px;
	display:block;
	margin-bottom:31px;
}

.feature-slide-buttons a.feature-button:hover {
	background:#6d2266;
}

/* MOBILE TIME */
.is-mobile .feature-slide-body {
	position:relative;
	width:916px;
}

.is-mobile #feature-area a.feature-button {
	padding:30px 0;
	font-size:52px;
	line-height:93px;
	border-radius:0;
	text-align:center;
}

.is-mobile .carne-custom-button img {
	width:916px;
}

.is-mobile .carne-custom-button .details {
	font-size:52px;
	padding:30px 0;
}

.is-mobile .carne-custom-button {
	margin-bottom:60px;
}

.is-mobile #stack_46070 {
	padding-top:71px;
}

.is-mobile #main_body .custombutt_region .custombutt_link,.is-mobile #main_body .file_upload_region .file-upload-container {
	border-radius:0;
	padding:30px 0;
}

.is-mobile #ft-but {
	display:inline-block;
}

.is-mobile #carne-services-footer {
	height:497px;
}

.is-mobile #ft-but {
	font-size:52px;
	height:153px;
	width:884px;
	margin-left:48px;
	margin-top:36px;
	line-height:153px;
	text-indent:30px;
	font-weight:700;
	text-transform:uppercase;
}

.is-mobile #carne-services-footer #footer-heading {
	font-size:70px;
	text-align:left;
	font-weight:700;
	margin-left:45px;
	padding-top:71px;
	line-height:83px;
}

.is-mobile	#main_body .text_region .text_region_text ul {
	list-style-image:url(/site_files/11657/custom/331/images/mobile_bullet.png);
}

.is-mobile #main_body .email_form_region .email_form .email_form_submit input {
	padding:30px 70px;
	border-radius:0;
}

.is-mobile #main_body .file_upload_region .file-download-arrow {
	top:35px;
}

.is-mobile #main_body .text_region,.is-mobile #main_body .text_region p,.is-mobile #main_body .text_region div,.is-mobile #main_body .text_region .text_region_text,body.is-mobile .feature-slide-body {
	font-size:50px;
}

#nav_6 {
	display:none!important;
}

#newsletter-signup {
	clear:both;
	padding-top:56px;
	margin-left:31px;
	color:#a7afb1;
	font-size:14px;
	font-weight:300;
	line-height:28px;
	font-family:ftnk,arial;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	margin-bottom:80px;
}

#newsletter-signup input[type='text'] {
	border:0;
	font-size:14px;
	font-weight:300;
	text-transform:uppercase;
	font-family:ftnk,arial;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	margin-left:2px;
	margin-top:18px;
	padding:20px 0;
	text-indent:20px;
	width:282px;
	display: inline-block;
	vertical-align: top;
}

#newsletter-message {
	display:none !important;
}

#newsletter-signup input[type='submit'] {
	width:91px;
	height:58px;
	background-color:#6d2266;
	padding:0;
	color:#fff;
	font-family:ftnk,arial;
	border:0;
	margin-left:10px;
	font-size:18px;
	font-weight:700;
	line-height:32px;
	cursor:pointer;
	margin-top:18px;
	display: inline-block;
	vertical-align: top;
	box-shadow:inset 0 0 0 3px #6d2266;
	transition:0.5s all ease;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
}
#newsletter-signup input[type='submit']:hover{
	background:transparent;
	color:#6d2266;
}
#newsletter-signup.success {
	font-size:20px;
	text-transform:uppercase;
}

#main_body .text_region .text_region_text ul{
	margin: 10px 0 10px 15px;
}

#shadow a:active{
    background-color: inherit;
}

#tab_child_blog span{
	font-size: 12px;
}


#carne-services-footer .tooltip-content {
background-color: white;
    padding: 5px 10px;
    display:block;
    position: absolute;
    width: 150px;
    left: -70px;
    top: -10px;
    opacity:0;
    transition:all ease 0.5s;
  z-index:-1;
pointer-events: none;
    font-size: 14px;
    line-height: 15px;
}
#carne-services-footer .pin:hover .tooltip-content {
opacity:1;
 top: -47px;
z-index:1;
}
#carne-services-footer #au.pin{
    position: absolute;
    margin-left: 806px;
    margin-top: 51px;
    text-align: center;
    width: 17px;
}